#kontakt {
  background-color: var(--color-highlight-start);
}

#kontakt .card {
  background-color: var(--color-surface);
  border-radius: 12px;
}

#kontakt h2.section-title {
  color: var(--color-primary) !important;
}

#kontakt a {
  color: var(--color-black);
  text-decoration: none;
}

#kontakt a:hover {
  text-decoration: underline;
}

.card .fst-italic {
  font-weight: 800; /* entspricht fw-semibold */
}
